/* ==========================================================================
   CART DROPDOWN LIST
   ========================================================================== */
#cart-list {
	position: absolute;
	background: #FFF;
	min-width: 280px;
	max-height: 400px;
	margin: 0 0 0 720px;
	-webkit-box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, .1);
	-moz-box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, .1);
	box-shadow: 0px 2px 2px 2px rgba(0, 0, 0, .1);
	display: none;
	z-index: 200;
}

#minicart-product-list {
	min-width: 180px;
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: scroll;
}

	#cart-list ul {
	
	}
	#cart-list ul li {
	
	}

.cart-item {
	width: 96%;
	margin: 0 auto;
	font-size: 0.9em;
	border-bottom: 1px solid #e0e0e0;
	display: none;
}
	.cart-item-con {
		float: left;
		font-family:SourceSansProLight;
	}
		.cart-item-con.image {
			margin: 6px 0 0 0;
		}
		.cart-item-con.content {
			line-height: 1.0em;
			height: 60px;
			width: 145px;
			margin: 15px 0 0 4px;
		}
		.cart-item-con.close {
			float: right;
			margin: 24px 10px 0 0;
			cursor: pointer;
		}
			.cart-item-con.close:hover {
				float: right;
				margin: 24px 10px 0 0;
				cursor: pointer;
			}
		.cart-item-con.qty {
			font-family:SourceSansProSemiBold;
			margin: 5px 20px 0 0;
		}
		.cart-item-con.price {
			font-family:SourceSansProSemiBold;
			margin: 5px 20px 0 0;
		}

#cart-list #cart-subtotal {
	font-family:SourceSansProLight;
	width: 100%;
	text-align: center;
	padding: 14px 0 14px 0;
}
	#cart-list #cart-footer ul {
		
	}
	#cart-list #cart-footer ul li {
		float: left;
		height: 50px;
		text-align: left;
		line-height: 1.1em;
	}
		#cart-list #cart-footer ul li a {
			
		}
		#cart-list #cart-footer ul li#cart-got-to-bag {
			width: 55%;
			background: none repeat scroll 0 0 #FFF;
		}
			#cart-list #cart-footer ul li#cart-got-to-bag a {
				padding-left: 13px;
				margin-right: 1px;
				font-size: 1.2em;
				line-height: 1.0em;
			}
				#cart-list #cart-footer ul li#cart-got-to-bag a:hover {
					color: #666;
				}
		#cart-list #cart-footer ul li#cart-checkout {
			font-family:SourceSansProSemiBold;
			font-size: 1.2em;
			background: #8194ab;
			width: 45%;
			text-align: center;
			float: right;
		}
			#cart-list #cart-footer ul li#cart-checkout a {
				color: #FFF;
			}
			#cart-list #cart-footer ul li#cart-checkout a:hover {
				background-color: #666;
			}

.remove-cart-item {
	background-image: url('../img/product_popup_close.png');
	background-size: 24px 24px;
	background-position: 2px 2px;
	background-repeat: no-repeat;
	width: 30px;
	height: 30px;
}
.remove-cart-item:hover {
	background-image: url('../img/product_popup_close_over.png');
}